@charset "UTF-8";

.tipped{color:#BBBBBB}

/* support_area
====================================== */
#support_area02{background:#FFFFFF;width:950px;margin:0px auto 2px;text-align:center;min-height:3em;height:auto !important;height:3em}
.breadcrumbs_type02{text-align:left;margin-bottom:0.7em;background:#F0F0F0;padding:5px;margin-top:10px}


/* contents
------------------------------------------ */
#contents{width:950px;margin:0 auto;text-align:left;overflow:hidden}
#main{width:950px;overflow:hidden;padding-bottom:50px}

/* old
------------------------------------------ */
#main a:link,
#main a:hover{color:#0000EE}
.ttl_attention{ height:32px;width:732px;padding:10px 0px 15px}
.attention_box{line-height:18px;background-color:#F2F2F2;width:156px;padding:10px 9px 9px 7px;border-top:1px none #CDCDCC;border-right:1px solid #CDCDCC;border-bottom:1px solid #CDCDCC;border-left:1px solid #CDCDCC}
.name_txt{font-weight:bold;color:#000000;height:18px;width:126px;padding:4px 0px 0px 48px}
.coSearchRight{width:200px;padding:15px 0px 0px 0px;float:right}
.coSearchRight h3{ padding:5px;font-size:14px;font-weight:bold;background:#c2bcb0}
.coSearchRight li{margin-bottom:15px}
.coSearchRight ul{padding:5px 2px 2px 8px;background-color:#f2f2f2}
.coSearchRight ul li{margin-bottom:0px;padding:0px 0px 3px 10px;background:url(/land/images/cs_icon01.gif) no-repeat 0 -447px}

.headline_type02{background-image:url(/special/sp_shinchaku_land/images/land/hub_shinchaku/contentsH202.gif);background-repeat:no-repeat;color:#FFFFFF;padding:5px 5px 5px 30px;font-weight:bold;margin-bottom:10px}

.conditions_area{ clear:both; padding-top: 20px; }
.links_type01 li{float:left;margin-right:10px;background:url(/land/images/mansion/common/arrow.gif) no-repeat 0px 4px}
.links_type01 li a{padding:0 5px 0 10px;overflow:hidden;text-decoration:underline}

/* clearfix
====================================== */
.cf:after{clear:both;content:".";display:block;height:0;visibility:hidden}
